Bug 71489 - mini-commander should remember macros
mini-commander should remember macros
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: gnome-applets (Show other bugs)
beta4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 05:36 EDT by Tim Waugh
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 05:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-08-14 05:36:33 EDT
Description of Problem:  
The mini-commander applet forgets its macros when removed from and re-added to  
the panel.  It would be much nicer if there was a 'reset to defaults' button  
instead.  
  
Version-Release number of selected component (if applicable):  
gnome-applets-2.0.1-2
Comment 1 Havoc Pennington 2002-08-19 16:10:17 EDT
As this changes config option storage we need any changes to be upstream;
forwarded as http://bugzilla.gnome.org/show_bug.cgi?id=91194

Closing on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.